/*
Theme Name: Padre Child
Theme URI: 
Description: Child theme for the Padre theme
Author: <a href="http://www.tommusrhodus.com">Tom Rhodes</a>
Author URI: 
Template: padre
Version: 1.0.0
*/

@import url('../padre/style.css');
@font-face{
    font-family: 'avenir-next-bold';
    src: url('fonts/avenir-next-bold.eot');
    src: url('fonts/avenir-next-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/avenir-next-bold.woff') format('woff'),
         url('fonts/avenir-next-bold.ttf') format('truetype'),
         url('fonts/avenir-next-bold.svg#avenir-next-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
.menu-padre li a{
	font-family: 'avenir-next-bold';
}
h1, h2, h3, h4, h5, h6{
	font-family: 'avenir-next-bold';
	letter-spacing: 2px;
}
.ribbon{
	background: #D787BD;
}
.ribbon:after{
	border: 12px solid #D787BD;
    z-index: -1;
    right: -24px;
    border-left-width: 24px;
    border-right-color: transparent;
    -webkit-box-shadow: rgba(0,0,0,0.4) 0px 0px 0px;
    -moz-box-shadow: rgba(0,0,0,0.4) 0px 0px 0px;
    box-shadow: rgba(0,0,0,0.4) 0px 0px 0px;
}
.ribbon h1, .ribbon h2, .ribbon h3, .ribbon h4, .ribbon h5, .ribbon h6{
	color: #65dcbd;
}
.vc_btn3.vc_btn3-size-md{
	font-size: 12px !important;
	    letter-spacing: 3px;
	    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
img.footer_logo{
	max-width: 150px;
	margin-bottom: 20px;
}
input[type="date"] {
    background: none;
    border: none;
    border-bottom: 2px solid #ccc;
    width: 100%;
    height: 50px;
    font-weight: 400;
    margin-bottom: 24px;
    border-radius: 0;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	color: #777;
}
.fmb64 {
    margin-top: -30px;
}
.toggle-map{
	display: none;
}
.map-holder{
	padding: 0;
}
.map-holder iframe{
	top: 0;
	position: relative;
	height: 450px;
}
.page-id-73 .form-email{
	display: table;
}
.wpb_image_grid .wpb_image_grid_ul{
	height: auto !important;
}
.wpb_image_grid .wpb_image_grid_ul .isotope-item{
	position: relative !important;
	left: auto !important;
	top: auto !important;
	width: 25%;
	margin: 0 !important;
	padding-right: 1px;
	padding-bottom: 1px;
}
div.ppt{
	display: none !important;
}
.pb180 {
	padding-top: 40px;
    padding-bottom: 40px;
}
.page-id-73 .pb180 {
	padding-top: 180px;
    padding-bottom: 180px;
}
.logo {
    max-height: 100px !important;
}
.page-id-73 .logo {
    max-height: 175px;
}
.nav-container {
    min-height: 360px !important;
}
.page-id-73 .nav-container .overlay:before{
	display: none;
}
.page-id-73 nav.fixed.scrolled{
	height: auto !important;
}
.ribbon:after{
	display: none !important;
}
.ribbon{
	height: auto;
	padding: 18px 32px;
}
.ribbon h6{
	font-size: 24px;
	line-height: 26px;
}
.instafeed a {
    display: block;
    height: 230px;
    overflow: hidden;
    position: relative;
}
.instafeed a img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%); 
}
.instafeed.grid-gallery{
	min-height: 0;
}
.homelogo{
	float: left;
}
.homelogo img{
	max-height: 50px !important;
}
.home .menu-padre{
	width: auto;
	float: right;
}
.home_nav{
	width: 100%;
	background-color: #FFF;
	position: relative;
	display: table;
	z-index: 2;
	padding-top: 6px;
	padding: 6px;
}
.home_nav_right{
	position: relative;
	float: right;
	margin-left: 40px;
}

nav.image-bg .home_nav .menu-padre > li a, .image-bg .home_nav .social-list a{
	color: #000;
}
#home_mobile_header{
	display: none;
}
nav.fixed > div:not(.nav-bar){
	
}
#nav_menu-2 ul li a{
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 11px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 3px;
}
#nav_menu-2 ul li a:hover{
	opacity: 0.6;
}
.uber img{
	width: 160px;
	height: auto;
}
.blank_row{
	display: none;
}
.module.widget-handle i{
	opacity: 1;
}
footer{
	padding-top: 60px !important;
	padding-bottom: 20px !important;
}
.no_top_padding{
	padding-top: 0;
}
@media (max-width: 1100px){
	.instafeed a {
    height: 200px;
}
}
@media (max-width: 767px){
	.text-tabs .tabs li{
		width: 100%;
	}
	.home{
		background-color: #25262e !important;
	}
	.nav-container {
    min-height: 280px !important;
}
	.home .nav-container {
    min-height: 0px !important;
}
	nav.fixed > div:not(.nav-bar){
		display: block !important;
	}
	.page-id-73 #custom_html-2, .page-id-73 nav.image-bg .module.widget-handle{
		display: none !important;
	}
	.page-id-73 footer{
		text-align: center;
	}
	.nav-utility{
		line-height: 24px;
		padding-top: 15px;
	}
	
	#home_pc_header{
	display: none;
}
	#home_mobile_header, .page-id-73 .nav-container .overlay:before
{
	display: block;
}
	#home_mobile_header{
		padding-bottom: 20px;
	}
	
	.instafeed a {
    height: 160px;
}
	.fmb64 {
    margin-top: -20px;
}
	.text-left {
    text-align: center !important;
}
	.map-holder iframe{
		height: 300px;
	}
	.logo {
    max-height: 70px !important;
}
	.wpb_image_grid .wpb_image_grid_ul .isotope-item{
		width: 50%;
	}
	.page-id-73 .nav-container, .page-id-73 .nav-container .image-bg{
    height: auto !important;
    }
	.pb-xs-16 {
    padding-bottom: 16px !important;
}
	.pt-xs-40 {
    padding-top: 20px !important;
}
	footer.pt-xs-40{
		 padding-top: 20px !important;
}
	.image-bg .pb-xs-16{
		padding-bottom: 0 !important
	}
	footer{
	padding-top: 40px !important;
	padding-bottom: 0px !important;
}
	.widget{
		margin-bottom: 20px;
	}
}